@font-face {
    font-family: SKABold;
    src: url(assets/fonts/NotoSans-Bold.ttf);
}

@font-face {
    font-family: SKARegular;
    src: url(assets/fonts/NotoSans-Regular.ttf);
}

.SKAO{
    background-image: url(assets/SKAO.png);
    background-position: center;
    width: 150px;
    height: 45px;
    background-size: contain;
    background-repeat: no-repeat;
    float: left;
}

.welcome{
    float: left;
    font-family: SKABold;
}

.App{
    height: 100%;
    width: 100%;
    position: fixed;
    overflow-y: auto;

    background: -webkit-radial-gradient(bottom left,rgba(189,8,105,1),rgba(8,0,104,1),rgba(8,0,104,1));
    background: radial-gradient(at bottom left,rgba(189,8,105,1),rgba(8,0,104,1),rgba(8,0,104,1));
    color: white;
}

h1{
    font-family: SKABold;
}

.welcome_div{
    width: 50rem;
    margin: auto;
    display: flex;
    font-size: xx-large;
    align-content: flex-start;
    justify-content: center;
    margin-top: 10px;
}

.center {
    margin: auto;
    width: 30rem;
    border: 1px solid #6c757d;
    padding: 10px;
}

.tip{
    font-family: SKARegular;
    font-size: '1em';
    padding: '5px';
    text-align: center;
    color: white;

}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
        -khtml-user-select: none; /* Konqueror HTML */
          -moz-user-select: none; /* Old versions of Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
}


@media (min-width: 1320px)
{
    .center {
        /*background-color: purple;*/
        width: 50rem;
    }
}

@media (max-width: 1320px)
{
    .center {
        /*background-color: red;*/
        width: 50rem;
    }
}

@media (max-width: 1000px)
{
    .center {
        /*background-color: green;*/
        width: 40rem;
    }
}

@media (max-width: 765px)
{
    .center {
        /*background-color: blue;*/
        width: 30rem;
    }
    .welcome_div{
        width: 25rem;
        font-size: large;
    }
    .SKAO{
        width: 60px;
        height: 30px;
    }
}

@media (max-width: 500px)
{
    .center {
        /*background-color: orange;*/
        width: 20rem;
    }
    .welcome_div{
        width: 25rem;
        font-size: large;
    }
    .SKAO{
        width: 60px;
        height: 30px;
    }
    .MySelectDiv{
        font-size: small;
        width: 24rem;
    }
}

